Bug 136484 - IRQ # 137 Error Takes hours to Boot on 2.8 GHZ machine
IRQ # 137 Error Takes hours to Boot on 2.8 GHZ machine
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
3
i586 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-20 09:35 EDT by Jason Stutzka
Modified: 2015-01-04 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-02 21:15:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jason Stutzka 2004-10-20 09:35:46 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; 
SV1; .NET CLR 1.1.4322)

Description of problem:
System is a Asus P4P800 2.8 GHZ 
Errors during boot once booted system is painfully slow on the 
initial configuration, Computer never made it past this point. While 
booting up IRQ # 137 is being disabled with every driver loading. 
Also IRQ 5 comes up with the ACPI error to turn off.
Both of theses IRQ's the first time they come up with the no body 
cared error message.

Version-Release number of selected component (if applicable):
Test 3 Standard Core

How reproducible:
Always

Steps to Reproduce:
1. Install on P4P800
2. Boot System
3.
    

Additional info:
Comment 1 Dave Jones 2004-10-20 14:04:30 EDT
hmm, do you have any usb hardware connected ?

usb keyboard emulation on in the bios ?
Comment 2 Jason Stutzka 2004-10-23 00:03:08 EDT
This problem too an interesting turn when I recieved my new SATA hard 
drive, Turns out that the slowness of the system was due to a DMA 
timeout on the IDE controller, The IRQ conficts are in the PATA and 
SATA interfaces. My Raid Controller is disabled right now but may be 
used as a work around for this problem. It appears that when the IDE 
mode is set to compadablity mode that the IRQ errors disappear, 
problem is that is disables either both SATA channels or one of the 
PATA channels. Also found with it when the onboard operates in 
enhanced Mode linux install hangs when getting as far as loading the 
SATA drivers it freezes. Is this a new issue with the Asus P4P800 
Deluxe mother board or is it a common problem with motherboards 
running the Intel ICH5R Ide controller? Noticed same problem trying 
to run the core 2 installer that is patched for the P4P800 MB.

Also tested USB by unhooking all usb devices and same errors.
Comment 3 Dave Jones 2005-07-15 15:05:45 EDT
An update has been released for Fedora Core 3 (kernel-2.6.12-1.1372_FC3) which
may contain a fix for your problem.   Please update to this new kernel, and
report whether or not it fixes your problem.

If you have updated to Fedora Core 4 since this bug was opened, and the problem
still occurs with the latest updates for that release, please change the version
field of this bug to 'fc4'.

Thank you.
Comment 4 Dave Jones 2005-10-02 21:15:40 EDT
This bug has been automatically closed as part of a mass update.
It had been in NEEDINFO state since July 2005.
If this bug still exists in current errata kernels, please reopen this bug.

There are a large number of inactive bugs in the database, and this is the only
way to purge them.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.